.sub-page-contact {
	padding: 75px;
}

.sub-page-contact .col-12 input {
	width: 100%;
	padding: 10px;
	margin-bottom: 35px;
	font-size: 18px;
}

.sub-page-contact .col-6 {
	width: 48%;
	display: inline-block;
	vertical-align:top;
}

.sub-page-contact .col-6 p {
	color: #ffffff;
	font-size: 14px;
	margin:0;
}

.sub-page-contact .col-6 input[type="submit"] {
	border: none;
	border-radius: 3px;
	background: #25a8be;
	color: #ffffff;
	font-size: 22px;
	padding: 17px 90px;
	float: right;
}

.sub-page-contact .col-6 input[type="submit"]:hover {
	cursor: pointer;
}

.sub-page-contact .submit-button {
	width: 51%;
}

.sub-page-contact .text-section {
	line-height: 20px;
}

.home-booking-text {
	color: #ffffff;
	padding: 25px 70px !important;
}

.home-booking-text h3 {
	color:#ffffff;
	font-size: 45px;
	margin: 25px 0 0 0;
	font-weight: 500;
}

.home-booking-text h2 {
	font-size: 55px;
	line-height: 65px;
	margin: 0;
	font-weight: 500;
}

.home-booking-text p {
	color:#bebdbd;
	font-size: 18px;
}

.home-booking-text h4 {
	font-size: 30px;
	font-weight: 500;
	margin-top:15px;
}

.home-booking-text .blue-text {
	color:#24a8be;
}

.sub-page-media-gallery {
	margin-bottom: 0 !important;
}

.main-navigation li {
    position: relative;
    margin: 0 9px;
}
.product_meta {
    display: none;
}
ul.tabs.wc-tabs, 
#tab-description h2:first-child {
    display: none;
}
div#tab-description {
    margin-bottom: 0;
}
.d-txt {
	color: #fff;
    font-size: 11px;
    margin-top: 0;
}

@media screen and (max-width: 1300px) {
	.main-navigation {
	    width: auto !important;
	    margin: 45px auto 0 !important;
	    float: right;
	}
}


@media only screen and (max-width: 1270px) {
	.sub-page-contact .col-6 input[type="submit"] {
	    padding: 17px 50px;
	}

	.home-booking-text h2 {
	    font-size: 45px;
	    line-height: 55px;
	}

	.home-booking-text h3 {
	    font-size: 35px;
	}

	.sub-page-contact {
	    padding: 60px;
	}

	.home-booking-text {
	    padding: 15px 35px !important;
	}

	.sub-page-contact .col-6 {
	    width: 47%;
	}

	.sub-page-contact .submit-button {
	    width: 51%;
	}
}

@media only screen and (max-width: 1024px) {
	.sub-page-contact .col-6 {
	    width: 100%;
	    margin-bottom: 10px;
	}

	.home-booking-text {
	    padding: 0px 15px !important;
	}

	.home-booking-text h2 {
	    font-size: 40px;
	    line-height: 50px;
	}

	.sub-page-contact .col-6 input[type="submit"] {
	    padding: 17px 50px;
	    float: left;
	}

	.sub-page-contact {
    	padding: 30px;
	}
}

@media only screen and (max-width: 767px) {
	.sub-page-contact {
    	padding: 0px;
	}

	.home-booking-text {
		padding: 0 !important;
	}

	.sub-page-contact .col-6 {
    	width: 49%;
    }

    .submit-button {
    	width: 50%;
    }

    .sub-page-contact .col-6 input[type="submit"] {
	    float: right;
	}
}

@media only screen and (max-width: 400px) {
	.sub-page-contact .col-6 input[type="submit"] {
	    padding: 17px 30px;
	}
}